Otro Exploid Esta Vez en webOS

 

Palm

 

Tal como lo leen, se encontró una nueva vulnerabilidad en webOS, que podría permitir a un usuario malintencionado (jaja como dicen las actualizaciones de Windows) escribir cierto SMS con características especiales y de esta manera tener control de nuestros dispositivos.

Comentan que esta vulnerabilidad puede ofrecer al atacante, tomar el control del microfono y utilizarlo para grabar cualquier sonido que este capte (ya me dio mello). Aunque algunos usuarios comentan que si la API para el microfono no ha sido liberada como puede ser esto posible.

Este Exploid es similar al encontrado en webOS 1.3.1 y que Palm reparó en las versiones subsecuentes de su sistema operativo,

La buena noticia es que Palm ha comentado que en la última versión de webOS esta vulnerabilidad se ha arreglado, la mala noticia es que los usuarios de AT&T, Verizon y Telcel no tienen disponible aún la última versión del sistema operativo, ojalá esto les sirva de jalón de orejas para que la liberen pronto los operadores y así evitar usuarios molestos (con lo que les importan) con teléfonos hackeados.

 

Fuente: PreCentral

  • cirovladimir

    cual es la \\\”ultima version\\\” del sistema operativo? 1.4.1 o 1.4.5? o alguna otra 😀 jeje

  • utrillalm

    es la 1.4.5 =)